//  tpr - VanHeuvelen & Long (tvanheuv@indiana.edu) | 2013-09-29
//  tpr_pop_checkmodels: estimate models on population

program define tpr_pop_models

    version 13
    clear all
    use $popdta, clear
    datasignature confirm
    char list _dta[]

    * descriptive
    sum ystar ycat $rhsnms xb e
    corr ystar ycat $rhsnms xb e

    regress ystar $rhsnms
    listcoef

    ologit $lhsnm $rhsnms, nolog
    listcoef, std

    gologit2 $lhsnm $rhsnms, npl

end
